.slide ul,
.slide li>div {
	display: block !important;
	visibility: hidden;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transform: translate3d(0, 0px, 0);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);

	-webkit-transition: visibility 0s linear .1s, -webkit-transform .1s linear, opacity .1s linear;
	-moz-transition: visibility 0s linear .1s, -moz-transform .1s linear, opacity .1s linear;
	-o-transition: visibility 0s linear .1s, -o-transform .1s linear, opacity .1s linear;
	-ms-transition: visibility 0s linear .1s, -ms-transform .1s linear, opacity .1s linear;
	transition: visibility 0s linear .1s, transform .1s linear, opacity .1s linear;
}

.slide li:hover>ul,
.slide li:hover>div {
	visibility: visible;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);

	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
}

.slide>li>a .bubble-top {
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	-o-transition: -o-transform .3s;
	-ms-transition: -ms-transform .3s;
	transition: transform .3s;
}

.slide>li>a:hover .bubble-top {
	-webkit-transform: translate3d(0, -3px, 0);
	-moz-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}